PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : OFP Launcher 2.18 und Modulsky?


SNKMAN
28.08.2006, 02:04
Hi all,

also ich benütze ja immer den OFP Launcher 2.18 und jetzt wollte ich das Addon Modulsky ausprobieren.

Also ohne den Launcher mit dem eintrag bei der Verknüpfung funktioniert es ja, wie aber bekomme ich das teil mit dem OFP Launcher zum laufen? Das sind ja 5 Ordner...

Habs schonmal mit Make pbo probiert, geht aber auch nicht... :komisch:

Weis da jemand von Euch weiter?

Johannes
28.08.2006, 22:08
Kannst du mal ein paar Screenshots von deinem Problem machen? Ich blick da jetzt nicht durch.

SNKMAN
30.08.2006, 22:22
Hat sich schon erledigt... :/

Man braucht ja nur den Directory Path beim OFP Launcher in's Hauptverzeichniß und den Ordner !Modulsky angeben, dann geht es ja...

Peinlich...